Bug 5565

Summary: Broken link on index.html of the examples application (EA3)
Product: Taglibs Reporter: Craig McClanahan <craig.mcclanahan>
Component: Standard TaglibAssignee: Tomcat Developers Mailing List <dev>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P3    
Version: EA1   
Target Milestone: ---   
Hardware: Other   
OS: other   

Description Craig McClanahan 2001-12-21 16:57:04 UTC
The link to the "Import Tags" section points at "import/index.html" but it
should really point at "import/index.jsp".
Comment 1 Shawn Bayern 2002-01-01 15:06:45 UTC
Hi Pierre,

Since the error is in a part of the page covered by the Dreamweaver template,
would you mind taking care of this?  Thanks!
Comment 2 Pierre Delisle 2002-01-02 10:51:36 UTC
Fixed 2002.01.02